Subject: Replacing Old Comb

From: [email-masked] (John Caldeira)
Date: Sun, 16 Jun 1996 15:13:49 GMT

Can someone kindly point me to scientific evidence that replacing
old brood combs actually benefits the health and/or honey production
of a colony?
  
   I've read speculation/hearsay on this, but would actually like to
read the scientific basis.

Thanks,
John in Dallas

---

From: Jon Camp <[email-masked]>
Date: Sun, 16 Jun 1996 20:44:24 GMT

I'd like to see the same evidence.  I heard the same rumors; that 
one should replace comb when it became the color of chocolate.
(but was that milk or semi-sweet?)  I also heard from a reliable 
source, that a study was done many years ago at the Tuscon Lab in 
AZ of exactly what possible contaminants might remain in old 
comb, even after it was processed for new foundation.  Evidently,
the results were so startling that the study information was 
sealed and the project was cancelled.  One can only surmise that 
the results were not favorable?  I was also told that one of the 
researchers is still active in the scientific field of apiculture 
but will not publicly disclose the information that was gathered.
I guess we still be left to wonder what it was that the feds 
didn't want us (as beekeepers) or the public to know.

                         J. Camp

---

From: "Matti Heikkil�" <[email-masked]>
Date: 17 Jun 1996 09:21:04 GMT

>read the scientific basis.
Hello everybody!

I have done beekeeping over 10 years and have replaced old combs frequently. I 
thought always that the main reason is that if you don't replace your old combs your 
bees are getting smaller.
And an another reason is that my friends want to have brighter honey. Honey from 
brood combs is a bit darker.

Matti

---

From: Dave Black <[email-masked]>
Date: Tue, 25 Jun 1996 15:09:45 +0100

In article <[email-masked]>, David J Trickett
>
>Incidentally, I've also found that you can improve the chances of a hived 
>swarm remaining hived by adding a frame of brood (even a little will do) and 
>also feeding them initially. 
>
>
Adding brood sure is useful, the bees are reluctant to abandon it, but
careful about feeding a swarm unless its yours. Disease can be carried
in the honey the swarm brings with it. Rather than feed hive them on
foundation only, and force them to use the (suspect) honey by making
wax. If you feed, or give them drawn comb, they have the opportunity to
regurgitate the honey they have brought and contaminate the new home.
These days I've resorted to the strategic use of a QX a well !
-- 
Dave Black
Blacks Bee Gardens, 
Guildford, GU1 4RN.  UK.